
#mainleft {
	margin:0; padding:0;
	background: #fff url("images/ballec.png") top left repeat-y;
}
#mainright {
	margin:0; padding:0;
	background:url("images/jobblec.png") top right repeat-y;
}
#leftcontent {
	width:222px;
	margin:5px; padding:0px;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	background:url("images/balmenu.png");
	vertical-align: top;
}
#rightcontent {
	width:222px;
	margin:5px; padding:0px;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	background:url("images/jobbmenu.png");
	vertical-align: top;
}

#centercontent {
	background: #ffffff;
	vertical-align: top;
}

.menuwrapper {
	width: 222px;
}

.intwrapper {
	overflow: scroll;
}

.columnwrap {
	margin:8px; padding:0em 0em;
}


#header {
	margin:0; padding:0;
	width: 100%;
	background: url("images/koto.png") bottom left repeat-x;
}
#hirbal {
	font-style: italic;
	color: #beea69;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	vertical-align: center;
	margin:3px; padding:6px;
	width: 44%;
	height: 20px;
	background: url("images/hirbal.png") bottom right no-repeat;
}
#hirjobb {
	color: #656565;
	font-style: italic;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	vertical-align: center;
	text-align: right;
	margin:3px; padding:6px;
	width: 44%;
	height: 20px;
	background: url("images/hirjobb.png") bottom left no-repeat;
}

#quote {
	position: absolute;
	left:6px;
	top:60px;
	color: #176f8f;
}

#banner {
	position: absolute;
	right:6px;
	top:10px;
}

#wm {
	voice-family: "\"}\"";
	voice-family: inherit;
	background: #f3eded url(images/wblogo.png) bottom right no-repeat;
	border: 1px solid #ede3e3;
	padding: 10px 150px 10px 10px;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

#bqtop {
  width: 252px;
  padding-top: 7px;
  background: url(images/boxtop.png) top left no-repeat;
  margin-bottom: 15px;
}

#lbqtop {
  width: 450px;
  padding-top: 7px;
  background: url(images/lboxtop.png) top left no-repeat;
  margin-bottom: 15px;
}

#bqbottom {
  background: url(images/boxbottom.png) bottom left no-repeat;
  padding-bottom: 7px;
  width: 100%;
}

#lbqbottom {
  background: url(images/lboxbottom.png) bottom left no-repeat;
  padding-bottom: 7px;
  width: 100%;
}

#bglefright {
  padding: 11px 14px 12px 15px;
  border-left: 1px solid #DADADA;
  border-right: 1px solid #DADADA;
}

#centre {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#bqcontent {
  margin-left: 4px;
}

#kommentszoveg {
  font-size: 11px;
  color: #fff;
  margin:5px; padding:0em 0em;
}
#bqtext {
  font-size: 10px;
  color: #666;
  margin:5px; padding:0em 0em;
}

ul{
	list-style: square;
}


#footer {
	width: 100%;
}

h1 {
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 0em;
  margin-bottom: 0em;
  color: #ec5800;
  padding: 5px;
}

h2 {
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color: #bbb;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 5px;
}

h3 {
	font: 12px tahoma, verdana, helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 5px;
}

h4 {
	font: 14px verdana, helvetica, sans-serif;
	color: #fff;
	height: 20px
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	background-color: #408c29;
	padding: 5px;
}

img {
	vertical-align: middle;
}

.dlmain {
	font: 20px tahoma, verdana, helvetica, sans-serif;
	color: #000;
}

.dlcat {
	font: 14px tahoma, verdana, helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 2px;
}




hr {
	border: 1px dotted #bbb;
	height: 1px;
	width: 92%;
	text-align:center;
}

.smalltext {
	font: 9px tahoma, verdana, helvetica, sans-serif;
	color:#000000;
	margin: 4px;
	padding: 4px;
}

.bodytable {
	align: center;
	padding: 11px;
	font: 0.8em verdana, tahoma, helvetica, sans-serif;
	color: #fff;
}
.hirkomment {
	align: right;
	padding: 13px;
	font: 0.8em verdana, tahoma, helvetica, sans-serif;
	color: #d8d8d8;
	font-style: italic;
	font-weight: bold;
}

.button {
	border: #000 1px solid;
	color: #000;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	text-align:center;
	background-image : url(images/button.png);
}

.button a {
	color: #000;
}
.button a:hover {
	color: #0085b0;
}

body {
	font-size: 12px;
	color: #000;
	font-family: tahoma, verdana, sans-serif;
	background: #ffffff url(images/downbg.jpg) bottom left no-repeat;
	margin:0px;
	padding:0px;
	text-align:left
}
a {
	color: #ffffff;
	font-family: verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #beea69;
	font-family: verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.smallblacktext {
    	background: none;
	font: 10px tahoma, verdana, helvetica, sans-serif;
	color:#000;
}
.naptarmenu{
	padding: 2px 2px 2px 2px;
	margin: 2px;
	font: 9px verdana, tahoma, sans-serif;
	color: #252525;
	border: 1px solid #d6d6d6;
	background: #6d6d6d;
}
.indent{
	padding: 10px 10px 10px 10px;
	margin: 5px;
	font: 9px verdana, tahoma, sans-serif;
	color: #838387;
	border: 1px solid #d6d6d6;
}
.defaulttext {
    	background: none;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
}

td {
	font: 11px tahoma, verdana, helvetica, sans-serif;
	color:#a4a4a4;
	text-align:left;
}

blockquote {
	font-family: verdana, tahoma, helvetica, sans-serif;
	color:#7e96ac;
	border: 1px solid #d6d6d6;
}
.mediumtext {
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.tbox.chatbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	width: 90%;
}

.nextprev{
	background-color: #eaeef2;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	text-align:center;
	padding : 2px;
	text-align: right;
}

form {
	margin: 2px 0px 0px 0px;
}
.spacer {
	padding: 2px 0 2px 0;
}

.cspacer {
	padding: 6px 0 6px 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.border {
	border: #999 1px solid;
	background-color: #F0F1F1;
	padding: 2px;
}


p {
	margin-top: 0px
}

.fborder {
}
.forumheader{
	background-color: #cbcbcb;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: 1px solid #ececf2;
}

.naptarszurke{
	background-color: #282828;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
}

.naptarevent{
	horizontal-align: center;
	background-color: #3aa71a;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#fff;
	padding: 4px;
}

.naptarnoevent{
	background-color: #b0b0b0;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
}

.forumheader2{
	background-color: #cccccc;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumheader3{
	background-color: #aaaaaa;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #ececf2 1px solid;
}

.downloads2{
	background-color: #888888;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #ececf2 1px solid;
}

.downloads1{
	background-color: #bbbbbb;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#000;
	padding: 3px;
}

.hirek2fejlec{
	background-color: #ff8000;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#fff;
	padding: 4px;
	border: #ffffff 1px solid;
}
.hirek2{
	background-color: #1f1f1f;
	font: 11px verdana, tahoma, helvetica, sans-serif;
	color:#eee;
	padding: 4px;
	border: #ffffff 1px solid;
}

.forumborder{
	border: #000080 1px solid;
}

.naptarma {
	horizontal-align: center;
	padding: 2px 3px 2px 3px;
	background-color: #7c7c7c;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#616060;
}

.fcaption {
	border: #f0f2f4 1px solid;
	padding: 2px 0 2px 0;
	background-color: #f9fafb;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#616060;
}
.naptarzold {
	border: #408c29 1px solid;
	padding: 2px 0 2px 0;
	background-color: #408c29;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color:#616060;
}

.finfobar{
	background-color: #CCC8C8;
	color:#000;
	padding: 4px;
	border: 1px solid #C3BDBD;
	font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:verdana, tahoma, helvetica, sans-serif
}

.helpbox {
	color:#000;
	font: 9px tahoma, verdana, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

.nforumholder {
	border: 1px solid #345487;
	padding: 0px;
	background-color: #fff;
}

.nforumcaption {
	background-image: url(images/nforumcaption.png);
	padding: 8px 4px 8px 4px;
	font: 12px verdana, tahoma, helvetica, sans-serif;
	color: #fff;
}

.nforumcaption2 {
	background-image: url(images/nforumcaption2.png);
	padding: 8px 0px 8px 4px;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	color: #000;
	font-weight: bold;
}

.nforumcaption3 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E4EAF2;
	font: 12px verdana, tahoma, helvetica, sans-serif;
}

.nforumthread {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #EEF2F7;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.nforumthread2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #D1DCEB;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.nforumreplycaption {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E2EDF2;
	font: 12px verdana, tahoma, helvetica, sans-serif;
}

.nforumreply {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #EDF4F7;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.nforumreply2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #CFE0EB;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}
.nforumdisclaimer {
	font: 9px verdana, tahoma, helvetica, sans-serif;
	color:#5d6e75;
	margin: 4px;
	padding: 4px;
}

.nforumview1 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #E4EAF2;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.nforumview2 {
	border: 1px solid #fff;
	padding: 4px;
	background-color: #DFE6EF;
	font: 10px verdana, tahoma, helvetica, sans-serif;
}

.nforumview3 {
	padding: 4px;
	background-color: #BCD0ED;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	color: #263448;
}

.nforumview4 {
	padding: 4px;
	background-color: #E4EAF2;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	color: #3A4F6C;
}

a.forumlink{
	color: #fff;
	text-decoration: none;
}

a.forumlink:hover {
	color: #bbb;
	text-decoration: underline;
}

.treeclass1 {
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	padding: 2px -2px 2px 2px;
}

.treeclass2 {
	background-color: #F4F7FA;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	padding: 2px -2px 2px 2px;
}

.treeclass3 {
	background-color: #F4F7FA;
	color: #000000;
	font: 9px verdana, tahoma, helvetica, sans-serif;
	padding: 1px;
	width: 100%;
}
.hirlista {
	background-color: #087321;
	color: #ffffff;
	font: 10px verdana, tahoma, helvetica, sans-serif;
	padding: 3px;
	width: 100%;
}
.li_nav_body a { color: #282828; padding-left: 5px; height: 25px; line-height:25px; background: url('images/menu_bg.png') no-repeat; display: block }
.li_nav_body a:hover { color: #64b44c; background-position:  0 -40px; }
.hmenu { background: url('images/hmenu_bg.png') no-repeat; }
.hmenu:hover { color: #663300; background-position:  0 -40px; }